using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

namespace UnityStandardAssets._2D
{
	public class ScriptNinio : MonoBehaviour {

		public void OnTriggerEnter2D(Collider2D otro){		
			if (otro.CompareTag("jugadorGGJ")) {
				SceneManager.LoadScene(2);
			}
		}
	}
}
